<?php include_once('database_connection.php');

$cc="";
if(isset($_GET['submit']))
{
	$card=$_GET['CardNumber'];

$cc=getcardcode($card);
}

?>

<form>
	<label>Card Number</label>
	<input type="text" name="CardNumber">
	<textarea name="CC"><?php echo $cc;?></textarea>
	<input type="submit" name="submit" value="Convert">

</form>